/************************************************************************************
smaller than 600 px
*************************************************************************************/


@media screen and (max-width: 600px) {

#content {width: auto;
		float: none;
		margin: 20px 0;
}

#header {height: auto;
    margin-left:auto;
    margin-right:auto;
    display: block;
}

.headtext {font-size: 2.em;
	color: #000;
	font-family: Papyrus, Plato, Felipa, Pilgrim, Trajan, Inkster, Woodwarrior, "Maritime Sans", fantasy;
	text-align:center;
	font-weight: 600;
	text-shadow: 0 0 5px darkblue;
	letter-spacing: 3px;
}

.document h1
{
	font-weight: normal;
	font-size: 1.5em;
	line-height: 1.4em;
	color: #CE006B; 
	padding-top: 8px;
	padding-bottom: 8px;
}
.document h2
	{ 
	font-weight: normal;
	font-size: 1.4em;
	line-height: 1.5em;
	color: #CE006B; 
	padding-top: 8px;
	padding-bottom: 4px;
	}
.document h3
{
	font-weight: normal;
	font-size: 1.35em;
	line-height: 1.3em;
	color: #CE006B; 
	padding-top: 5px;
	padding-bottom: 3px;
}
h4 {color: gold;
    font-size: clamp(1rem, 0.95rem + 0.25vw, 1.25rem);
    margin-top: -20px;
	font-weight: 600;
	letter-spacing:2px;
    text-shadow: 0 0 1px #0D0,
                   0 1px 3px #3c452b,
                   1px 0 6px #BFA371,
                   0 0 9px #3c452b,
                   2px 2px 12px #719357,
                   0 0 16px #3c452b,
                   3px 0 20px #3E9175;
    -webkit-transform:scale(1.2,1);
    -moz-transform:scale(1.2,1);
    transform:scale(1.2,1);}
 	line-height: 1.5rem;
}

.document h5
{
	font-weight: bold;
	font-size: 1.315em;
	line-height: 1.25em;
	color: #CE006B; 
	padding-top: 5px;
	padding-bottom: 3px;
}
.document h6
{
	font-weight: bold;
	font-size: 1.05em;
	line-height: 1.3em;
	color: #CE006B; 
	padding-top: 5px;
	padding-bottom: 3px;
}


html { -webkit-text-size-adjust: none;
			padding: 5px 5px;
}

}

#main-nav {position: static;
}


#main-nav a {font-size: 90%;
		padding: 10px 8px;
}

#smallhead {font-size: 1.8em;
	color:darkblue;
	font-family: Papyrus, Plato, Felipa, Pilgrim, Trajan, Inkster, Woodwarrior, "Maritime Sans", fantasy;
	text-align:center;
	font-weight: 300;
	text-shadow: 0 0 3px blue;
	letter-spacing: 3px;
}

.mainimage {max-width:50%; height: auto; margin-bottom:1px;

}

